#product {
	width:100%;
	box-sizing:border-box;
	display:block;
	margin:10px 0;
}
#product-cont-top {
	width:100%;
	box-sizing:border-box;
	overflow:hidden;
	display:block;
	background-color:#DDD;
	list-style:none;
}
#product-cont-top ul {
	list-style:none !important;
	padding:0 !important;
	margin:0 !important;
	height:37px;
	border-bottom:1px solid #FFF;
}

#product-cont-top li {
	float:left;
	list-style:none !important;
	padding:0 !important;
	margin:0 !important;
}
#product-cont-top .tab {
	display:block;
	color:#005849;
	padding:8px 50px 7px 12px;
	cursor:pointer;
	border-left:1px solid #FFF;
	letter-spacing:-1px;
	text-decoration:none;
}
#product-cont-top .tab.tab-active {
	background-color:#EEE;
	color:#005849;
	cursor:pointer;
	letter-spacing:-1px;
	text-decoration:none;
	padding:8px 50px 8px 12px;
	border-bottom:none;
	border-left:none;
} 
#product-cont-top .tab:hover {
	background-color:#5A917E;
	border-color:#005849;
	color:#FFF;
}

/*Similar*/
#similar {
	display:block;
	background-color:#EEE;
	list-style:none;
	border-bottom:1px solid #DDD;
}
#similar ul {
	overflow:hidden;
	list-style:none !important;
	padding:0 !important;
	margin:0 !important;
}
#similar li {
	float:left;
	width:25%;
	list-style:none !important;
	margin:0 !important;
	padding:0 !important;
	text-align:center;
}
#similar li a {
	display:block;
	color:#005849;
	cursor:pointer;
	text-decoration:none;
	border-left:none;
	border-bottom:none;
	padding:8px;
	font-size:14px;
}
#similar li.tab-active a {
	color:#FFF;
}
#similar li.tab-active {
	background-color:#5A917E;
}
#similar li:hover {
	background-color:#5A917E;
	border-color:#005849;
}
#similar li:hover a {
	color:#FFF;
}

/*Product Container*/
#product-cont {
	background-color:#EEE;
	color:#222;
	padding:10px;
	box-sizing:border-box;
	width:100%;
}
#product-cont #slide1,#slide2,#slide3,#slide4 {
	display:none;
}
#product-cont #slide1,#slide2,#slide3,#slide4 img {
	border:none;
}
#product-cont #slide1 li {
	font-size:12px !important;
	padding:4px 0 !important;
}

.btlink {
	display:inline;
	padding:5px 10px 2px 10px;
	background-color:#005849;
	width:110px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
	cursor:pointer;
	color:#FFF;
	letter-spacing:-1px;
	font-weight:bold;
	text-align:left;
}
.btlink:hover {
	position:relative;
	top:1px;
	background-color:#333;
}

/*CONTENT*/
.content-info {
	width:470px;
	padding-right:20px;
}
.content-info p {
	text-align:justify;
}
.content-image {
	width:470px;
}
.content-image img {
	width:470px;
}
